table.lifters {
  width: 80%;
  border: 0px;
  border-collapse:collapse;
  margin: 1em auto 1em auto;
  font-family: Tahoma, Arian, Geneva;
  font-size: 1.4em;
  background-color: #ffffff;
}

.admin {
  width: 98% !important;
}

table.lifters tr.removed {
  background-color: #FFDBDB;
}

table.lifters tr.rejected {
  background-color: #FFEBEB;
}

table.lifters td {
/*  background-color: #FFFFFF;*/
  border: 1px solid #E6E5E0;
  padding: 0.1em 0.3em 0.1em 0.3em;
  vertical-align: middle;
}

table.lifters td.lifter_table_header {
  background-color: #e0dbcb;
  border: 1px solid #cccccc;
  color: black;
  font-family: Verdana, Geneva;
  font-weight: normal;
  font-size: 0.85em;
  text-align: center;
  text-shadow: 0 1px 1px #999999;
}

table.lifters td.ageclass_header {
  background: #8d0000 url(/images/title-logo-3.jpg) no-repeat right top;
  border: 1px solid #8d0000;
  border-bottom: 1px solid #c2beaf;

  font-weight: bold;
  font-family: Verdana,Geneva;
  color: #ffffff;
  text-align: left;
  text-shadow: 0 1px 1px #000;

  height: 25px;
  padding: 0 0 0 0.6em;
}

table.lifters td.wclass_header {
  background-color: #f1efe3;
  padding-left: 5pt;
  text-align: left;

  color: #000;
  font-family: Verdana;
}

table.lifters td.indent {
/*    width: 25px; */
    border:0;
    text-align: center;
    vertical-align: middle;
}



table.lifters td.lifter_number {
  max-width : 40px;
  text-align: right;
  padding-right: 0.2em;
}

table.lifters td.lifter_number_recycled {
  max-width : 30px;
  text-align: right;
  padding-right: 0.2em;
  color:#aaa;
}

table.lifters td.lifter_name {
  text-align: left;
  padding-left: 0.3em;
  width: auto;
}

table.lifters td.lifter_birthd {
  max-width : 50px;
  padding-right: 0.5em;
}

table.lifters td.lifter_country {
  width: auto;
  max-width: 200px;
  text-align: left;
  padding-left: 0.3em;
  white-space: normal;
}

table.lifters td.lifter_nom_weight {
  max-width: 55px !important;
  width: 55px !important;
  text-align: right;
  padding-right: 0.3em;
}

table.lifters td.lifter_nom_total {
  max-width: 65px !important;
  width: 65px !important;
  text-align: right;
  padding-right: 0.3em;
  font-weight: bold;
  color: #333;
}

table.lifters td.changes {
  text-align: left;
  padding-left: 0.4em;
  color: #777;
  font-size: 0.9em;
}

table.lifters td.actions {
  text-align: left;
  padding-left: 0.5em;
  white-space: nowrap;
}

table.lifters td.count_of_lifters {
    text-align: right;
    padding: 0.3em 0.8em 2em 0.5em;
    font-weight: normal;
    border: 0;
}

table.lifters span.count_of_lifters {
    font-weight: bold;
    color: #b50000;
}

table.lifters span.count_team_lifters {
    font-weight: bold;
    color: #0066CC;
}





.badge {
    background-color: #999999;
    border-radius: 10px;
    color: #FFFFFF;
    display: inline-block;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    min-width: 10px;
    padding: 3px 7px;
    text-align: center;
    vertical-align: baseline;
    white-space: nowrap;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
}

.badge-nom {
  background-color: #B20000;
  margin-right: 0.4em;
}

.badge-profile {
  background-color: #1E90FF;
  margin-right: 0.4em;
}

.badge-picture {
  background-color: #1EB8A9;
  margin-right: 0.4em;
}

.badge-total {
  background-color: #428BCA;
}


.badge-team {
  background-color: #5CB85C;
}

.badge-reserve {
  background-color: #B94A48;
}

.badge-recycle {
  background-color: #999999;
}

table.lifters span.count_reserve_lifters {
  font-weight: bold;
  color: #bb0000;
}

table.lifters td.in_total {
    text-align: right;
    padding: 0.3em 0.8em 2em 0.5em;
    font-weight: normal;
    border: 0;
    border-top: 1px dotted #929394;
}

span.user-name {
  font-weight: normal;
  color: #555;
  font-style: italic;
}



p.lifter_number {
  color: #000000;
  font-weight: normal;
}

p.nom_reserve {
  color: red;
  font-weight: normal;
  margin: 0;
}

h3.competition_title {
  font-family: 'Trebuchet MS', Geneva, sans-serif;
  font-weight: bold;
  font-size: 1.6em;
  text-align: center;
  margin: 0;
  color: #000;
}

p.competition_title_location {
  font-family: 'Trebuchet MS', Geneva, sans-serif;
  font-weight: bold;
  font-size: 1.5em;
  text-align: center;
  margin: 0;
  color: #525354;
}

p.competition_title_data {
  font-family: Tahoma, Arial;
  font-weight: bold;
  font-size: 1.2em;
  text-align: center;
  margin-top: 0;
  color: #525354;
}

span.weight-class-date {
  margin-left: 1em;
  font-family: Verdana, Geneva;
  font-size: 0.9em;
  color: #333;
}

a:link, a:visited {
  text-decoration: none !important;
  border: 0 !important;
  font-weight: normal !important;
  border-color: transparent;
}

a:hover {
  border: 0 !important;
  border-color: transparent;
}

div.remark {
    display: block;
    overflow: none;
    float: right;
    border: 0;
    border-color: transparent;
    margin: 0 0.2em 0 0;
}

img.remark {
    border: 0;
    border-color: transparent;
    margin: 0;
}

div.table-title {
    display: block-inline;
    clear: both;
}

p.table-title {
  font-family: 'Trebuchet MS', Geneva, sans-serif;
  font-weight: bold;
  font-size: 1.6em;
  text-align: center;
  margin: 0;
  color: #000;
}

table.referees {
  width: 80%;
  border: 0;
  border-collapse:collapse;
  margin: 1em auto 1em auto;
  font-family: Tahoma, Arian, Geneva;
  font-size: 1.35em;
}

.admin {
  width: 98% !important;
}

table.referees td {
  background-color: #FFFFFF;
  border: 1px solid #CCCCCC;
  padding: 0.3em 0.6em 0.3em 0.6em;
  vertical-align: top;
  text-align: left;
}

table.referees td.rfr_table_header {
  background-color: #e0dbcb;
  border: 1px solid #cccccc;
  color: black;
  font-family: Verdana, Geneva;
  font-weight: normal;
  font-size: 0.9em;
  text-align: center;
  text-shadow: 0 1px 1px #999999;
}

table.referees td.rfr_number {
  max-width : 35px;
  text-align: right;
  padding-right: 0.2em;
  white-space: nowrap;
}

table.referees td.rfr_name {
  text-align: left;
  padding-left: 0.3em;
  width: auto;
  white-space: nowrap;
}

table.referees td.rfr_country {
  width: auto;
  text-align: left;
  padding-left: 0.3em;
  white-space: nowrap;
}

table.referees td.rfr_remarks {
    width: auto;
    color: #555;
    text-align: left;
    font-style: italic;
    white-space: pre-wrap;
}

table.referees td.changes {
  text-align: left;
  padding-left: 0.4em;
  color: #777;
  white-space: nowrap;
}

table.referees td.actions {
  text-align: left;
  padding-left: 0;
  width: auto;
  min-width: 70px !important;
  white-space: nowrap;
}

sup.reserve {
    font-weight: bold;
    font-size: 0.85em;
    font-family: Tahoma;
    color: #d50000;
    margin: 0 0.2em 0 0;
    vertical-align: baseline;
    position: relative;
    top: -0.4em;
}

span.add_count {
    font-style: normal;
    color: #696969;
}

div.changes-counter {
    display: block;
    overflow: none;
    position: relative;
    float: left;
    width: auto;
    margin: 0 1.5em 0 1em;
    padding: 0.3em 1em 0.3em 1em;
    border: 1px solid #ECD5A2;
    background-color: #FFFFC6;
    text-align: center;
    font-weight: normal;
    font-family: Tahoma, Geneva;
    font-size: 13px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

div.nomination {
    display: block;
    overflow: none;
    position: relative;
    float: right;
    width: auto;
    margin: 0 1.5em 1em 1em;
    padding: 0.3em 1em 0.3em 1em;
    border: 1px solid #ECD5A2;
    background-color: #FFFFC6;
    text-align: left;
    font-weight: normal;
    font-family: Tahoma, Geneva;
    font-size: 13px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}

span.server_time {
    font-weight: bold;
    color: #555;
}

span.nomination_time {
    font-weight: bold;
    color: #555;
}

span.notice {
    color: #0052A3;
}

span.warning {
    color: #D50000;
}

span.nom_pre {
    color: #7AB800;
    font-weight: bold;
}

span.nom_fin {
    color: #0582FF;
    font-weight: bold;
}

span.nom_clo {
    color: #CC0033;
    font-weight: bold;
}
span.nom_arc {
    color: #8E8E48;
    font-weight: bold;
}


div.h-separator {
    width: 100%;
    height: 0;
    border-bottom: 1px dotted #777;
    margin: 3px 0 3px 0;
}

.confirmation {
    font-size: 1em;
    font-weight: bold;
    font-family: Consolas,Courier New;
}

.confirm-wait {
    color: #aaa;
}

.confirm-yes {
    color: #00CC66;
}

.confirm-no {
    color: #CC0033;
}

div.m-btn-group.row-dd {
    margin-left: 1px;
    text-align: left;
}

a.row-dd-btn {
    min-width: 2px;
    padding: 1px 10px 1px 4px;
    width: 2px;
    box-shadow: none !important;
}

div.nom-messages {
    display: block;
    overflow: none;
    position: relative;
    float: left;
    width: auto;
    max-width: 50%;
    margin: 0 1.5em 1em 1em;
    padding: 0.3em 1em 0.3em 1em;
    border: 1px solid #A3D3FF;
    background-color: #DBEEFF;
    text-align: left;
    font-weight: normal;
    font-family: Tahoma, Geneva;
    font-size: 13px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}

table.deadlines {
  width: 100%;
  border: 0px;
  border-collapse:collapse;
  margin: 1em auto 1em auto;

}

table.deadlines td {
  padding: 1px 15px 1px 0;
}

table.warning-messages {
  width: auto;
  border: none;
  border-collapse:collapse;
  margin: 1em auto 1em auto;
  font-family: Tahoma, Arial, Geneva;
  font-size: 1em;

}

table.warning-messages td {
  border: none;
  padding: 0.5em 0.2em 0.5em 0.2em;
  vertical-align: top;

}

img.eye-disabled{
    border:none;
    width:16px;
    height:16px;
}

div.eye-disabled-left{
    float:left;
    display:block;
    margin:auto 0 auto 0;
    border:none;
}

div.eye-disabled-right{
    float:right;
    display:block;
    margin:auto 0 auto 0;
    border:none;
}

.number {
    text-align: right;
}

.string {
    text-align: left;
}

.center {
    text-align: center;
}

.title-accent {
  font-weight: bold;
}

.message-accent {
  font-weight: bold;
}

.message-accent-color {
  font-weight: bold;
  color: #214ED4;
}

div.get-officials-table {
    text-align: center;
    margin: 20px auto 20px auto;
    width: 100%;
    display: block-inline;
    clear: both;
}

div.loading {
    display: block-inline;
    clear: both;
    width: 100%;
    margin: 0;
    text-align: center;
    font-size: 12pt;
    font-family: Tahoma, Geneva;
}

div.progress-ajax {
    display: block-inline;
    clear: both;
    width: 100%;
    margin: 0;
    text-align: right;
    padding: 4px 100px 4px 0;
    font-size: 12pt;
    font-family: Tahoma, Geneva;
    background: rgba(172, 221, 252, 0.6);
    text-shadow: 0 0 10px rgba(0, 0, 128, 0.8);
}

div.warning-small {
    display: block;
    float: right;
    position: relative;
    top: -4pt;
    right: -4pt;
    vertical-align: baseline;
    margin:0;
}

div.table-title {
    display: block;
    clear: both;
}

/* Базовые стили слоя затемнения и модального окна  */
.overlay {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    display: none;
/* фон затемнения */
    background-color: rgba(0, 0, 0, 0.45);
    position: fixed; /* фиксированное поцизионирование */
    cursor: default; /* тип курсара */
}
/* активируем слой затемнения */
.overlay:target {
    display: block;
}
/* стили модального окна */
.popup {
    top: -100%;
    right: 0;
    left: 50%;
    font-size: 14px;
    z-index: 1200;
    margin: 0;
    width: 85%;
    min-width: 320px;
    max-width: 600px;
/* фиксированное позиционирование, окно стабильно при прокрутке */
    position: fixed;
    padding: 15px;
    border: 1px solid #888;
    background: #fff;
/* скругление углов */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    font: 14px/18px 'Tahoma', Arial, sans-serif;
/* внешняя тень */
    -webkit-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -moz-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -ms-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -webkit-transform: translate(-50%, -500%);
    -ms-transform: translate(-50%, -500%);
    -o-transform: translate(-50%, -500%);
    transform: translate(-50%, -500%);
    -webkit-transition: -webkit-transform 0.6s ease-out;
    -moz-transition: -moz-transform 0.6s ease-out;
    -o-transition: -o-transform 0.6s ease-out;
    transition: transform 0.6s ease-out;
}

/* активируем модальный блок */
.overlay:target+.popup {
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    top: 20%;
}

.close {
    top: -10px;
    right: -10px;
    width: 20px;
    height: 20px;
    position: absolute;
    padding: 0;
    border: 2px solid #ccc;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    border-radius: 15px;
    background-color: rgba(255, 0, 0, 1.0);
    -webkit-box-shadow: 0px 0px 10px #000;
    -moz-box-shadow: 0px 0px 10px #000;
    box-shadow: 0px 0px 10px #000;
    text-align: center;
    text-decoration: none;
    font: 13px/20px 'Tahoma', Arial, sans-serif;
    font-weight: bold;
    -webkit-transition: all ease .8s;
    -moz-transition: all ease .8s;
    -ms-transition: all ease .8s;
    -o-transition: all ease .8s;
    transition: all ease .8s;
}

.close:before {
    color: rgba(255, 255, 255, 1.0);
    content: "X";
    text-shadow: 0 -1px rgba(0, 0, 0, 1.0);
    font-size: 12px;

}

.close:hover {
    background-color: rgba(252, 0, 0, 1.0);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

input.check-all {
  margin-left:17px;

}

div.check-all {
    font: 14px 'Tahoma', Arial, sans-serif;
    vertical-align: top;
    color: #777;
    margin: 0;
}

div.conf-status {
  float: left;
  display: inline-block;
  margin: auto 0.4em auto 0.1em;
}

p.reason{
  color: #36658C;
  margin: 10px 0 0 0;
}

p.reasons-title {
  color: #696969;
  font-weight: bold;
}

p.reasons-lifter{
  color: #4169E1;
  font-weight: bold;
}

p.r-comments {
  color: #36658C;
}

p.r-comments-title {
  color: #B0B0B0;
  font-weight: bold;
}

p.reasons-signature {
  color: #808080;
  font-style: italic;
}

div.reasons-signature {
  display: block;
  float: right;
  margin-right: 50px;
}

span.badge-status {
  min-width: 3rem;
  padding: 0 6px;

  text-align: center;
  line-height: 22px;
  height: 22px;
  float: right;
  font-weight: 300;
  font-size: 0.8rem;
  color: #fff;
  border-radius: 2px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

span.badge-status.new {
  background-color: #B20000;
}

span.badge-status.new:after {
  content: "new";
}

span.badge-status.wait {
  background-color: #D6B600;
}

span.badge-status.wait:after {
  content: "wait";
}

span.badge-status.update {
  background-color: #B20000;
}

span.badge-status.update:after {
  content: "update";
}

span.badge-status.approved {
  background-color: #3CB371;
}

span.badge-status.approved:after {
  content: "good";
}

span.badge-reviewed {
  min-width: 1.2rem;
  padding: 0 2px;
  margin: 0 0 0 8px;
  text-align: center;
  line-height: 22px;
  height: 22px;
  float: left;
  font-weight: 300;
  font-size: 0.8rem;
  color: #fff;
  border-radius: 2px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

span.badge-reviewed.unreviewed {
  background-color: #808080;
}

span.badge-reviewed.unreviewed:after {
  content: "U";
}

span.badge-reviewed.reviewed {
  background-color: #3CB371;
}

span.badge-reviewed.reviewed:after {
  content: "R";
}

div.info {
  float: right;
  display: inline-block;
  margin: auto 2px auto 2px;
  padding: 0 2px 1px 2px;

}


img.info {
  border: none;
  width: 16px;
  height: 16px;
  vertical-align: middle;
  margin: 0;
  padding: 0;
}


